.mat-mdc-chip.mat-mdc-standard-chip {
    color: white;
    line-height: normal;

    &.mercadona {
        background-color: $mercadona
    }

    &.prozis {
        background-color: $prozis
    }

    &.eci {
        background-color: $eci
    }

    &.hsn {
        background-color: $hsn
    }

    &.eroski {
        background-color: $eroski
    }

    &.dia {
        background-color: $dia
    }

    &.carrefour {
        background-color: $carrefour
    }

    &.proe {
        background-color: $proe
    }

    &.bonarea {
        background-color: $bonarea
    }
}